2018-12-12 18:25 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000211Branch 0.2.1-FINALExtension Requestpublic2016-11-23 10:11
ReporterQuix0r 
Assigned ToQuix0r 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000211: Erweiterung ext-coupon - Ausstellen und Versenden von Gutscheinen
DescriptionAus dem Aufgabentext:
Stellen Sie Ihren neuen Mitgliedern Bonus-Coupons aus, mit denen sie an Sonderaktionen, Bonus-Aktionen usw. dran teilnehmen lassen können! Es können auch einfach nur Gutscheine versendet werden, die die Mitglieder im Mitgliedsbereich einlösen und dafür Punkte erhalten. Für alle Gutscheine kann eine Ablaufzeit eingestellt werden, nach der der Gutschein wieder verfällt.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
parent of 0000001assignedQuix0r Eure Ideen für das kommende 0.2.1-FINAL 
Not all the children of this issue are yet resolved or closed.
+Relationships

-Notes

~0000533

Quix0r (administrator)

Mit Revision 2363 ist eine Beta-Version live gegangen. Bitte ausgiebig testen (immer HEAD!)

~0000709

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2011-06-25 22:08 Quix0r New Issue
2011-06-25 22:08 Quix0r Status new => assigned
2011-06-25 22:08 Quix0r Assigned To => Quix0r
2011-06-25 22:09 Quix0r Relationship added parent of 0000001
2011-06-29 16:16 Quix0r Note Added: 0000533
2011-06-29 16:16 Quix0r Status assigned => resolved
2011-06-29 16:16 Quix0r Fixed in Version => 0.2.1-FINAL
2011-06-29 16:16 Quix0r Resolution open => fixed
2011-06-29 16:16 Quix0r Relationship deleted parent of 0000001
2011-06-29 16:17 Quix0r Relationship added child of 0000001
2011-07-16 11:28 Quix0r Relationship deleted child of 0000001
2011-07-16 11:28 Quix0r Relationship added parent of 0000001
2016-11-23 10:11 Quix0r Note Added: 0000709
2016-11-23 10:11 Quix0r Status resolved => closed
+Issue History